QGIS Application - Bug report #7583
spatial query tool fails on master
2013-04-11 12:10 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corruptsdata: Copied to github as #: 16518
Description

works on 1.8, use the attached project.

try selecting something in the "sample_clc" layer using a spatial operator and the "sampling_plots" layer.

History

#1 - 2013-04-11 12:10 PM - Giovanni Manghi
- Crashes QGIS or corrupts data changed from No to Yes

it causes qgis to freeze

#2 - 2013-04-12 11:21 PM - maning sambale

Using your sample data, | cannot reproduce the freeze behavior.

System: Ubuntu precise latest nightly build.

#3 - 2013-04-14 09:39 AM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Open to Closed

| cleaned my installation by deleting the .config/QuantumGis folder and now | can't replicate it either.

Files

sample.zip 1.56 MB 2013-04-11 Giovanni Manghi

2024-04-28 1/1




